header, footer {
    opacity: 1;
}

.center-text-custom {
    margin: 0 auto 0 auto;
    display: flex;
    justify-content: center;
    font-family: "Red Hat Text", sans-serif;
    color: #000000;
    width: 60%;
    line-height: 1.5;
    font-size: 18px;
    text-align: center;
    text-justify: inter-word; /* Рівномірний розподіл слів у рядку */
}

body {
    font-family: 'Arial', sans-serif;
}


div#delivery p {
    margin: 0;
}

@media screen and (max-width: 991px) {
    .center-text-custom {
        width: 100%;
    }
}


@media screen and (max-width: 678px) {
    ._4-column-grid {
        grid-template-columns: 1fr;
        place-items: center;
    }
}

.btn {
    --bs-btn-font-size: 1.1rem;
}

.submit-buttons {
    display: flex;
    align-items: center;
    justify-content: space-around;
    transition: all 0.5s ease-out;
}

.certificated-images {
    display: flex;
}

.certificated-images .dds {
    width: 140px;
    height: 140px;
    margin: 10px;
    margin-top: 60px;
}

.certificated-images .moneyback {
    width: 200px;
    height: 160px;
    margin: 10px;
    margin-top: 60px;
}

.certificated-images .gdrp {
    width: 200px;
    height: 80px;
    margin: 10px;
    margin-top: 105px;
}

.secure-form {
    margin-top: 102px;
    width: 150px;
    height: 60px;
}

.coinbase-button {
    border-color: transparent;
    fill: #1b3c08;
    color: #1b3c08;
    background-color: #9fe870;
    /*box-shadow: 8px 8px 18px 0px rgb(0 195 255 / 30%);*/
    /*-webkit-box-shadow: 8px 8px 18px 0px rgb(0 195 255 / 30%);*/
    /*-moz-box-shadow: 8px 8px 18px 0px rgba(0,195,255,.3);*/
}

.coinbase-button:hover {
    box-shadow: none;
    background-color: #8ed760;
    color: #1b3c08;
    border-color: #8ed760;
}

@media (max-width: 768px) {
    .mobile-first-last {
        flex-direction: column;
    }

    ._4-column-grid {
        grid-template-columns: 2fr 1fr;
    }

    .btn {
        width: 100%;
    }

    .submit-buttons {
        flex-direction: column;
    }
    .submit-buttons button{
        margin-bottom: 15px;
    }
    .submit-buttons .back-button{
        order: 3;
    }
    .submit-buttons button:last-child{
        order: 2;
    }
}

@media (max-width: 650px) {
    .certificated-images {
        flex-direction: column;
        align-items: center;
    }

    .moneyback {
        margin-top: 20px !important;
    }

    .gdrp {
        margin-top: 50px !important;
    }

    .dds {
        margin-top: 20px !important;
    }

    .certificated-images {
        margin-top: 30px;
    }

    .secure-form {
        margin-top: 20px;
    }
}

.gray {
    color: gray;
}





